button:focus { outline: none; }

.header {
    .link{
        width: 140px;
        text-decoration:none;
        &:hover{
            background-color:#f7b820 ;
        }
    }
}

.containerapp {
    padding-top:70px;
    background-image: url('../../assets/fondoDash.png'), url('../../assets/LogoCoffee.png');
    padding-bottom: 30%;
    background-position: right bottom, left top;
    background-repeat: no-repeat, no-repeat;
    &_content{
        flex: 1.5;

        &_image{
            align-items: center;
            justify-content: center;
            display: flex;
        }
        &_divForm{
            flex-direction:row; 
            display: flex;
            align-items:center; 
            margin-bottom:15px;
            margin-left: 15px;
            p{
                margin-left: 15px;
                margin-top: 7px;
            }
        }
        &_btnOptions{
            background-color: white;
            border-color: #28509e;
            width: 60px;
            border-radius: 5px;
        }
    }
   
    .input{
        width:100%; 
        border: 2px solid;
        border-color:#004F9E;
        border-radius: 5px;
        background-position: 7px 7px;
        background-repeat: no-repeat;
    }

    .conversation-box{
        width: 80%;
        height: 200px;
        background: #004F9E;
        text-align: center;
        border: 4px solid;
        color:black;
        border-radius: 20px;
        cursor: pointer;
        &:hover{
            background-color:rgb(52, 136, 221) ;
        }
    }
    
    .conversation-box-2{
        width: 80%;
        height: 200px;
        background: #0eb15a;
        text-align: center;
        border: 4px solid;
        color:black;
        border-radius: 20px;
        cursor: pointer;
        &:hover{
            background-color: #55f39f;
        }
    }

    .conversation-box-3{
        width: 80%;
        height: 100%;
        background: #e410c8;
        text-align: center;
        border-bottom-right-radius: 20px;
        border-top-right-radius: 20px;
        /* border: 4px solid; */
        color:black;
        
        cursor: pointer;
        &:hover{
            background-color:#dd76cf;
        }
    }

    .conversation-box-4{
        width: 80%;
        height: 100%;
        margin-left: 18%;
        background: #c22f2f;
        text-align: center;
        border-bottom-left-radius: 20px;
        border-top-left-radius: 20px;
        /* border: 4px solid; */
        color:black;
        
        cursor: pointer;
        &:hover{
            background-color:#e75959;
        }
    }



    //conversarion summary

    .conversation-box-sweet{
        width: 100%;
        height: 100%;
        background: #00969A;
        text-align: center;
/*         border-bottom-left-radius: 20px;
 */        border-top-left-radius: 20px;
        /* border: 4px solid; */
        color:black;
        
        
        cursor: pointer;
        &:hover{
            background-color:#36dce2;
        }
    }

    .conversation-box-bitter{
        width: 100%;
        height: 100%;
        background: #EF8400;
        text-align: center;
        border-bottom-left-radius: 20px;
        
        /* border: 4px solid; */
        color:black;
        
        cursor: pointer;
        &:hover{
            background-color:#f8b563;
        }
    }

    .conversation-box-additions{
        width: 230px;
        height: 100%;
        background: #92225D;
        text-align: center;
        /* border-bottom-right-radius: 20px;
        border-top-right-radius: 20px; */
        /* border: 4px solid; */
        border-bottom-right-radius: 20px;
        border-top-right-radius: 20px;
        color:black;
        
        cursor: pointer;
        &:hover{
            background-color:#dd76cf;
        }
    }

    .conversation-box-weRecognize{
        width: 100%;
        height: 100%;
        background: #E2003A;
        text-align: center;
        /* border-bottom-right-radius: 20px;
        border-top-right-radius: 20px; */
        /* border: 4px solid; */
        color:black;
        
        cursor: pointer;
        &:hover{
            background-color:#f54f79;
        }
    }

    .verticaltext{
        
        writing-mode: tb-rl;
    }

    




}

.sweet{
    height:auto; 
    width:200px;
    border: 2px solid;
    border-radius: 12px;

    &_items{
        border: 2px solid;
        border-radius: 12px;
        height: 30px;
        border-color: #00969A;
    }
}